/*
 Theme Name:   Real Factory Child
 Theme URI:    http://demo.goodlayers.com/realfactory
 Description:  Goodlayers Real Factory Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     realfactory
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  realfactory-child

 START YOUR CHILD THEME CSS HERE
*/

.gdlr-core-image-overlay {
	background: none !important;
}

.gdlr-core-image-overlay span.gdlr-core-image-overlay-title.gdlr-core-title-font {
    text-shadow: 1px 1px #000;
    font-weight: bold;
}

.gallery_black .gdlr-core-image-overlay span.gdlr-core-image-overlay-title.gdlr-core-title-font {
    text-shadow: none;
	  color: #000;
    font-weight: bold;
}

.gdlr-core-personnel-list  .gdlr-core-personnel-list-content > p:last-of-type {
	font-size:16px !important;
	font-weight: bold;
}

ul.sub-menu > li > a {
    font-weight: bold;
}

@media screen and (min-width: 768px) {
	.realfactory-footer-wrapper i.fa.fa-location-arrow {
		float:left;
		height:45px;
		margin-right: 18px;
	}	
}

@media screen and (max-width: 767px) {
	.realfactory-footer-wrapper i.fa.fa-location-arrow {
		margin-right: 14px;
	}	
}

.realfactory-header-container-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.realfactory-header-style-bar .realfactory-logo-right-text {
	padding-top: 0 !important;
}

.verkkokauppa_nappi {
	display: block;
}

.verkkokauppa_nappi > a {
	display: block;
    padding: 0;
    margin: 0.5em;
    /*background: #000;
    color: #f1a801;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #f1a801;*/
}

#mobile_verkkokauppa {
	display: none;
}

.gdlr-core-sidebar-item figcaption.wp-caption-text {
    margin-bottom: 25px;
    margin-top: 10px;
}

@media screen and (min-width: 768px) and (max-width: 999px) {
	.verkkokauppa_nappi {
	    max-width: 30%;
		position: absolute;
		top: 0px;
		right: 20%;
	}
	
	.realfactory-fixed-navigation .verkkokauppa_nappi {
		top: -15px;
	}
}

@media screen and (max-width: 767px) {
	.verkkokauppa_nappi {
	    display: none;
	}
	
	#mobile_verkkokauppa,
	#mobile_verkkokauppa > .verkkokauppa_nappi {
		display: block;
		text-align: center;
		margin-top: 1em;
	}

	.verkkokauppa_nappi > a {
		text-align: center;
		display: inline-block;
	}
	
	.verkkokauppa_nappi > a {
		padding: 6px 6px 2px 6px;
		display: block !important;
		background: url(/wp-content/themes/realfactory-child/images/web_nuoli_27x36.png);
		background-position: center right 30px;
		background-repeat: no-repeat;
		background-color: #000;
		width: 95%;
		margin: 1em auto;
		box-sizing: border-box;
		color: #fff !important;
		border-radius: 15px;
		font-size: 20px;
		line-height: 40px;
		font-weight: normal;
		letter-spacing: 1px;
	}
}

@media screen and (min-width: 1001px) {
	.verkkokauppa_nappi > a {
		padding-bottom: 0;
		margin-bottom: 0;
		padding-top: 24px;
		padding-right: 6vw;
	}
	
	.realfactory-header-wrap .realfactory-logo-right-text.realfactory-item-pdlr {
		margin-top: 41px;
	}
	
	#menu-main-navigation-finnish-1 .wpml-ls-item,
	#menu-main-navigation-1 .wpml-ls-item {
    	display: none;
	}
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
	.verkkokauppa_nappi > a {
		padding-top: 6px;
	}
}

@media screen and (max-width: 1000px) {
	ul.mm-listview li {
    	margin: 0px 5px;
	}
}